body{
    background-color: lightblue;
}
header{
    border: solid  1px black;
    width: 70%;
    margin: auto;
    min-height : 100px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
main{
    border: solid  1px black;
    width: 70%;
    margin: auto;
    min-height : 400px;
    padding: 10px;
    box-sizing: border-box;
}
header div{
    margin: 10px;
}
.error{
    color: red;
}
main table{
    border-collapse: collapse;
    width: 100%;
}
main table td, th{
    border: solid 1px;
    padding: 5px;
}